## eole-mysql 2.4.0-14

=== Makefile ===
################################
# Makefile pour eole-mysql
################################

SOURCE=eole-mysql
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-mysql (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cb3ce17] dicos/22_mysql.xml : Correction de la destination du fichier de conf apparmor
  * [1697ca1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5af15ed] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 14:26:23 +0200

eole-mysql (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1a024a4] dicos/22_mysql.xml : Correction d'une typo dans le nom du template
  * [015d3a8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6a32610] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-12'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 12:02:38 +0200

eole-mysql (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9033694] tmpl/mysqld.apparmor.conf : Création du template
  * [96acf38] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [92a8376] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-11'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Apr 2014 11:26:08 +0200

eole-mysql (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0229e87] mysql : ajout de "performance_schema" dans la liste des bases à ne pas sauvegarder FIXES #7505

  [ Joël Cuissinat ]
  * [8be6393] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e83d917] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Apr 2014 16:57:47 +0200

eole-mysql (2.4.0-10) eole-2.4-unstable; urgency=low

  * [d216060] Mise à niveau du script schedule de mysql
  * [960747b] debian/eole-mysql.install : add /etc

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2014 17:38:42 +0100

eole-mysql (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fa79160] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [b9ea902] * dicos/22_mysql.xml : ajout filelist mysql-bacula

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2013 13:59:55 +0200

eole-mysql (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d926c92] Révision des tests dans le template pour rsyslog.

  [ Garette Emmanuel ]
  * [bc066cb] mise en place des schedules (ref #6047)
  * [9fc8fe3] errer dans le chemin de la target dabs eole-mysql (ref #6047)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 19 Sep 2013 11:54:08 +0200

eole-mysql (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0aa6657] Nouvelle architecture schedule (Fixes: #5810, 5)
  * [4a86540] Suppression d’un debian/postinst vide

  [ Joël Cuissinat ]
  * [b907724] * posttemplate/00-mysql : arrêt de mysql pour raisons cosmétiques

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Aug 2013 17:22:17 +0200

eole-mysql (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ad8dd53] bacula/mysql.py: correction du chemin d'import

  [ Garette Emmanuel ]
  * [4467bff] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 17 Jul 2013 15:30:22 +0200

eole-mysql (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8850d24] Remplacement de la variable hostname par fromhost dans les modèles.
  * [19adc66] Suppression de l'ancienne configuration de rsyslog.

  [ Joël Cuissinat ]
  * [f9844da] Suppression des fichiers déplacés vers eolesql
  * [2e144c9] Réintégration et mise à niveau de fichiers manquants
  * [e0ee07b] * tmpl/rsyslog_traps_debian-start.conf : maj 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2013 16:30:47 +0200

eole-mysql (2.4.0-4) eole-2.4-unstable; urgency=low

  * [0fd65f4] * debian/control : eole-mysql depends on python-eolesql

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 May 2013 17:55:38 +0200

eole-mysql (2.4.0-3) eole-2.4-unstable; urgency=low

  * [b09c370] Mise à niveau du fichier de configuration de MySQL
  * [03274ba] * debian/control : mysql-pkg => eole-mysql-pkg
  * [dc3ae3f] * dicos/22_mysql.xml : mysql-pkg => eole-mysql-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:38:24 +0200

eole-mysql (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [55ab900] Mise à niveau du test diagnose pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 12:06:31 +0100

eole-mysql (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30a3fc1] Passage à eole-skeletor pour 2.4 (vite fait)
  * [55fae8a] *debian/control : Mysql -> MySQL

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Thu, 29 Nov 2012 09:26:18 +0100

=== debian/control ===
Source: eole-mysql
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-mysql/repository

Package: eole-mysql
Architecture: all
Depends: ${misc:Depends}, python-eolesql
Description: Templates et dictionnaires pour le service MySQL
 Configuration du serveur MySQL
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-mysql-pkg
Section: metapackages
Architecture: all
Provides: mysql-pkg
Conflicts: mysql-pkg
Replaces: mysql-pkg
Depends: mysql-server, ${misc:Depends}
Description: dependency package for eole-mysql
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-mysql 2.8.0-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-mysql
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################
@@ -18,4 +19,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif

=== debian/changelog ===
eole-mysql (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [27e5eeb] Update shebang of python 3 scripts
  * [e220fd5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [923dc77] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:28:22 +0200

eole-mysql (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [27c01bc] Set log_bin_trust_function_creators to enable custom functions and procedures
  * [31b98ea] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b68c008] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 18 Sep 2020 10:20:00 +0200

eole-mysql (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc5b098] Python2: python-eolesql can't be installed

  [ EOLE Build Daemon ]
  * [a80c14b] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 May 2020 11:13:20 +0200

eole-mysql (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [21e9bf5] mise à niveau de la configuration et prise en compte de  mysql_open_files_limit ref #29498
  * [0ccd3c2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [affc771] Matthieu Lamalle: Update package since “debian/eole/2.8.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 20 Apr 2020 07:57:46 +0200

eole-mysql (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fe993d0] ajout de la dépendance python3 (ref #29752)

  [ EOLE Build Daemon ]
  * [78e41c5] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 11:33:27 +0100

eole-mysql (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aeb290f] portage version python3 de la restauration mysql (ref #29728)
  * [4508d0a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9725541] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:52:33 +0100

eole-mysql (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d4250d5] Prepare version 2.8.0
  * [629cbec] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [cec689f] Remove obsolete "NO_AUTO_CREATE_USER" SQL mode
  * [a1dbe5e] 22_mysql.xml : temporary ignore mysqld.cnf template
  * [c159937] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [894116d] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2020 15:39:59 +0100

eole-mysql (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [8047a1e] Replace %host by %hostname in rsyslog_traps

  [ Joël Cuissinat ]
  * [bf9511b] Merge branch '2.7.1/master'
  * [eb35042] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a9d6b6f] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:11:02 +0200

eole-mysql (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e15bfe4] Prepare version 2.7.2
  * [e1a3914] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Laurent Flori ]
  * [c32cc82] Replace %host by %hostname in rsyslog_traps
  * [65c2824] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ab66067] Laurent Flori: Update package since “debian/eole/2.7.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 26 Sep 2019 09:48:59 +0200

eole-mysql (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [8265503] Correct rsyslog template for remote logging
  * [8826283] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4b9664a] Laurent Flori: Update package since “debian/eole/2.7.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 24 May 2019 10:14:45 +0200

eole-mysql (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4017608] Prepare version 2.7.1
  * [a1d3ae1] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [72eefb2] Corrections cosmétiques sur les dicos Mysql
  * [98c9e34] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2393dd1] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 11:36:15 +0200

eole-mysql (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5e385a5] mysqldump : use long opts and don't hide stderr for backups
  * [8191390] mysqldump : replace --lock-tables by --single-transaction  for backups
  * [4c81d52] Merge branch '2.6.2/26178-mysqldump-opts'
  * [c6b1c49] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bc44e2e] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 17:19:25 +0100

eole-mysql (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7735ae8] The “mysql.service” override is under “/etc/systemd/system/”

  [ EOLE Build Daemon ]
  * [cae05a1] Daniel Dehennin: Update package since “debian/eole/2.7.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 22 Oct 2018 10:27:17 +0200

eole-mysql (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8de37f6] MySQL must start only when time is synchronised
  * [df6cb2f] Merge branch 'master'
  * [376da52] Package “mysql.service” override in “eole-mysql-pkg”

  [ EOLE Build Daemon ]
  * [c5bd1ad] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 15 Oct 2018 16:59:53 +0200

eole-mysql (2.7.0-3) eole-2.7-unstable; urgency=low



=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
-Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql
+Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql.git
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-mysql/repository
 
 Package: eole-mysql
 Architecture: all
-Depends: ${misc:Depends}, python-eolesql
+Depends: ${misc:Depends}, python3-eolesql
 Description: Templates et dictionnaires pour le service MySQL
  Configuration du serveur MySQL
  .

## eole-mysql 2.8.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-mysql
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-mysql (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [0ba766e] ajout mysql_native_password par défaut ref: #31526
  * [362b18c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c5c6f3] Matthieu Lamalle: Update package since “debian/eole/2.8.1-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 21 Jan 2021 10:05:31 +0100

eole-mysql (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a8becf0] update mysql command
  * [01a867a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c348a74] Matthieu Lamalle: Update package since “debian/eole/2.8.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 25 Nov 2020 15:27:46 +0100

eole-mysql (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0693516] Don't launch test if MySQL is disabled
  * [364c2e2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [565ad48] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Nov 2020 11:10:34 +0100

eole-mysql (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [17fa4ef] update 00-mysql-native-password to be launched in container
  * [5f2f8b1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70c6fbe] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 20 Nov 2020 09:29:32 +0100

eole-mysql (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [058b977] remove logrotate dir in package install ref #31169

  [ EOLE Build Daemon ]
  * [ef68b5d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Nov 2020 11:01:33 +0100

eole-mysql (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [50124c5] Prepare version 2.8.1
  * [b0219bd] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [619338a] suppression dépendance python3-eolesql et ajout eole-db ref # 31169
  * [17e5a91] ajout eole-db et suppression fichiers inutiles ref #31169
  * [860af78] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [27e5eeb] Update shebang of python 3 scripts
  * [8c1944e] Merge branch '2.8.0/master'

  [ EOLE Build Daemon ]
  * [d717274] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 18 Nov 2020 10:55:51 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-mysql
 Architecture: all
-Depends: ${misc:Depends}, python3-eolesql
+Depends: ${misc:Depends}, eole-db
 Description: Templates et dictionnaires pour le service MySQL
  Configuration du serveur MySQL
  .

## eole-mysql 2.9.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-mysql
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-mysql (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5b6df63] dicos/22_mysql.xml : typo
  * [e3e4db3] Merge branch '2.8.1/master'
  * [eaedf54] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b42fc23] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Sep 2022 12:20:48 +0200

eole-mysql (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7e5fa80] Correction des variables et conditions d’exécution.
  * [5e5363d] Merge branch '2.8.1/master'
  * [435e839] Conditionner l’exécution à l’activation de mysql.
  * [548ccb9] Merge branch '2.8.1/master'
  * [5320066] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [80cccbc] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 12 Sep 2022 09:04:11 +0200

eole-mysql (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba36c90] Permettre de configurer l’utilisation des logs binaires.
  * [d106bf5] Merge branch 'scenario/34430' into 2.8.1/master
  * [c085057] Merge branch '2.8.1/master'
  * [337e123] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0fa8f4e] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 08 Sep 2022 15:04:45 +0200

eole-mysql (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5c5306f] compat (ref #33905)
  * [b58e817] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 6ad90b5740dd70eecdf099829fac46c2a11afe10.
  * [73bb170] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [215a1d2] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:15:43 +0100

eole-mysql (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [659dee9] Prepare version 2.9.0
  * [f2f2943] Merge branch 'master' into dist/eole/2.9.0/master
  * [3d7268d] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [03f6bc9] mise à jour du rules (ref #33736)
  * [6ad90b5] changement chemin de ldap.conf (ref #33736)
  * [4941a60] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ef83640] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:19:42 +0100
